@charset "utf-8";

/*--------------------------------------------------------------------------------------------------

   notice (障害・メンテナンス情報)

--------------------------------------------------------------------------------------------------*/

.informationAnchor {
	margin: 0 0 40px;
	padding: 0;
	list-style: none;
	display: flex;
	font-size: 20px;
	border-bottom: 1px solid #CCC;
}

.informationAnchor li {
	width: 48%;
	margin: 0 1%;
	padding: 16px;
	cursor: pointer;
	text-align: center;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-radius: 8px 8px 0 0;
}

.informationAnchor li a {
	display: block;
	text-decoration: none;
	color: #111;
}

.informationAnchor li.now {
	background-color: #009E96;
	color: #FFF;
}

.informationAnchor li.now a {
	color: #FFF;
}

.informationAnchor li:hover {
	background-color: #009E96;
	color: #FFF;
}

.informationAnchor li:hover a {
	color: #FFF;
}

.infoCont {
	margin: 0 0 40px;
	background-color: #E8F3F4;
	padding: 20px;
	border-radius: 8px;
}

.infoCont .inner {
	padding: 20px;
	background-color: #FFF;
}

.infoCont .inner .date {
	margin: 0 0 10px !important;
	background: url(../image/arrow-01.png) no-repeat 0 center;
	padding: 0 0 0 12px;
}

.infoCont .inner .date .iconNew {
	margin: 0 0 0 8px;
	padding: 0 16px;
	background-color: #E65E79;
	border-radius: 100vh;
	color: #FFF;
}

.infoCont .inner dl {
	margin: 0 0 20px;
}

.infoCont .inner dt {
	margin: 0;
	font-size: 16px;
}

.infoCont .inner dd {
	padding: 8px 4px;
	border-bottom: 1px solid #CCC;
	font-weight: 500;
	font-size: 20px;
	line-height: 1.4;
	letter-spacing: 0.04em;
}

.infoCont .inner dt span {
	display: inline-block;
	margin: 0 8px 0 0;
	padding: 0 8px;
 color: #FFF;
}

.infoCont .inner .iconTrouble {
	background-color: #94B834;
}

.infoCont .inner .iconMaintenance {
	background-color: #3394B8;
}

.infoCont .inner table {
	width: 100%;
	line-height: 1.4;
}

.infoCont .inner table th {
	padding: 10px;
	font-weight: 400;
	text-align: left;
	border: 1px solid #CCC;
	background-color: #FEF9E7;
	width: 160px;
	vertical-align: top;
}

.infoCont .inner table td {
	padding: 10px;
	border: 1px solid #CCC;
}






@media screen and (max-width: 1199px){


.informationAnchor {
	font-size: 14px;
}

.informationAnchor li {
	padding: 12px 8px;
}

.infoCont {
	padding: 10px;
}

.infoCont .inner dt {
	font-size: 14px;
}

.infoCont .inner dd {
	font-size: 18px;
}

.infoCont .inner table th {
	display: block;
	width: 100%;
	margin: -1px 0 0;
}

.infoCont .inner table td {
	display: block;
	width: 100%;
	margin: -1px 0 0;
}


}
